
body{margin:0px; padding:0px 0 0 0; background:#353535 !important; font-family: 'Roboto', sans-serif;}
/* -------- END Sticky footer styles ------------------ */
/*********************************************************/

/*                 Template Layout                       */

/*********************************************************/

::-webkit-scrollbar {
  width: 6px;
  height:6px;
}

::-webkit-scrollbar-thumb {
  border-radius: 1em;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #999;
}

::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 1em;
}

::-webkit-scrollbar-track:hover {
  background: rgba(110, 110, 110, 0.25);
}

body a {text-decoration:none !important;}


*{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html, body{
    height: 100%;
    margin: 0;
}


.navbar-inverse .navbar-nav>li>a{font-size:16px; text-transform:uppercase;   font-family: 'Roboto', sans-serif;}
.navbar-inverse {margin-bottom:5px; 
    background-color:#353535;
    border:none; padding:10px 0;
	z-index:999; 
	    color: #e2e2e2;		
}
.top-btc li img {
    border-radius: 100%;
    width: 30px;
    height: 30px;
	float:left;
}
.top-btc li h2 {
    font-size: 14px;
    float: left;
    margin: 0 0 0 10px;
	font-weight: 400;
    text-transform: uppercase;
}


.navbar-brand h2 {
    font-size: 24px;
    margin-top: 13px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: 700;
    color: #fff;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #a84a72;
    background-color: #ffffff;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #a84a72;
    background-color: transparent;
}


.navbar-inverse .navbar-nav>li>a {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
}

.navbar-brand {
    padding:0px 15px; 
    height: auto;
}

.navbar-brand img {
    max-width: 180px;
}


.btc-dropdown{float:left; padding-top:15px; padding-right:30px; padding-left:30px;  } 


.btc-dropdown {
    margin: 0;
    vertical-align: middle;
    font-size:18px;
    letter-spacing: 0.9px;
    line-height: inherit;
    margin-top: 0;
    position: relative;

    padding-left: 10px;
	font-weight:500;
}


.navbar-header{
    margin-left:10% !important;
}
.top-btc{float: left; letter-spacing:0.9px; margin:0px; padding:5px 10px;  font-size: 15px; }
.top-btc li{display:inline-block; padding:0 10px;}
.top-btc li span{display:block; }

.top-btc span{font-size:13px; padding-top:3px;}

.login-tab{}

.green-text span{color:#00ff39; }
.white-text span{color:#fff; }

.login-tab {
   float:right;
    margin: 0;
    vertical-align: middle;
    font-size: 18px;
    letter-spacing: 0.9px;
    color: #fff;
    line-height: inherit;
    margin-top: 0;
    position: relative;
padding-top:15px;
    padding-left: 10px;
}


.login-tab a{color:#fff; text-decoration: none !important; font-size: 16px;}


.tradeBody___2sJdC {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 8px;
    overflow-y: auto;
}


.tradeBody___2sJdC .tradeBodyMain___9ogXX {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	padding:0 7px;

}

/*
.ant-layout-content {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
}*/

.tradeBody___2sJdC .tradeBodyMain___9ogXX .tradeBodyKline___2Y6Yc {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    min-height: 370px;
    overflow: hidden;
    resize: vertical;
}
.tradeBody___2sJdC .tradePanel___3iRqq {
    background: #363940;
    border: 0;
	padding:5px;
	  overflow: hidden !important;
}

.tradeBody___2sJdC .tradeBodyMain___9ogXX .tradeBodyKline___2Y6Yc .kline___19Wnl #tv_chart_container {
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
	border:0;
}
table {
    background-color: #363940;
}

.tradePage___2ru-V {
    background: #353535;
    position: relative;
  /*  left: 0;
    right: 0;
    top: 0;
    bottom: 0;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow-y: auto;
    color: rgba(255, 255, 255, 0.9);
    min-width: 1024px;
}

.ant-layout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;

}

.tradeBody___2sJdC .tradeBodySidebar___3v9nn {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}


.tradeBody___2sJdC .tradeBodySidebar___3v9nn .tradeBodyMinfo___2N3Hc {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: unset;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	overflow:hidden;	
}



.tradeBody___2sJdC .tradeBodySidebar___3v9nn .tradeBodyDeal___30n2k {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
	height: auto;
    width: 310px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	margin-right: 10px;
    margin-left: 0px !important;
	}
.tradeBody___2sJdC .tradeBodySidebar___3v9nn .tradeBodyMinfo___2N3Hc {
    margin-left: 0px;
    margin-top: 0px;
}

.tradeBody___2sJdC .tradePanel___3iRqq + .tradePanel___3iRqq {
      margin-top: 10px;
}


/**/

#active-order-table_filter, .dataTables_scrollFoot{display:none;}

#dealt-order-table_filter{display:none }

table.dataTable thead th, table.dataTable thead td {
    padding:8px !important; 
    border-bottom: none !important;
    font-size: 11px;
    font-weight: 100!important;
    color: #7685a9;
    letter-spacing: 0 !important;
    text-transform: none !important;
    background:#363940;
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 8px 10px;
    background-color:#363940 !important;
    font-size: 12px !important;
    font-weight: 300 !important;
    color: #adadad;
}


table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
    border-top: 1px solid rgba(255, 255, 255, 0.05) !important;
}

.dataTables_scrollBody thead{display:none;} 


.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 0px solid #111 !important;
}


		ul.tabs{
			margin: 0px;
			padding: 0px;
			list-style: none; background:#363940; 
		}
		ul.tabs li{
			background: none;
			color: #fff;
			display: inline-block;
			padding: 10px 15px;
			cursor: pointer;
		}

		ul.tabs li.current{
			color: #f07038; 
			border-bottom: 4px solid #f07038;
		} 

		.tab-content, .tab-content-new{
		/* 	display: none; */
	
			padding:5px;
			margin-top: 10px;
		}

		.tab-content.current, .tab-content-new.current{
			display: inherit;
		}
		
		
.dataTables_wrapper {
    width: 100%;	
}

.tab-content {
    padding: 0px;
    float: left;
    width: 100%;
}

.dataTables_scrollHeadInner{width:100% !important;}
table.display.active-order-table.dataTable{width:100% !important;} 
 
 
 
 .tradeBody___2sJdC .tradeBodyDeal___30n2k {
    float: left;
 /*    height:293px; */
    width:100%; 
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.tradePanel___3iRqq.tradeBodyKline___2Y6Yc.chart-form {
    width: 100%;
    float: left;
}

.tradeForm___Ctxzn {     float: left;
   /*  width: 50%; */
    padding: 0px 8px 8px 8px;
}

.available-kali{color:#7f93a1; font-size:13px; }
.available-kali span{color:#fff; }

.ant-input-number-handler-wrap {
    border-left: 1px solid rgba(255, 255, 255, 0.05);
    background: #fff;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 0;
}

.ant-input-number-input-wrap input{width:100%;
    height:30px;
    line-height: 26px;
    border-radius: 0;
    vertical-align: middle;
    font-size: 14px;
    outline: none;
    padding: 5px 22px 5px 10px;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: textfield;
    outline-offset: -2px;
	border:1px solid rgba(255, 255, 255, 0.05); 
	background:#303642; 
}

.ant-input-number-handler-wrap {
    border-left: 1px solid #464c59;
    width: 22px;
    /* height: 100%; */
    background: #3b404c;
    position: absolute;
    top: 2px;
    right: 0;
    /* opacity: 0; */
    border-radius: 0 0px 0px 0;
    -webkit-transition: opacity 0.24s linear 0.1s;
    -o-transition: opacity 0.24s linear 0.1s;
    transition: opacity 0.24s linear 0.1s;
    z-index: 2;
}
.ant-form-item-control {
    line-height: 28px;
    position: relative;
    zoom: 1;
	float:left; width:100%;
}

.ant-row {
    position: relative;
    margin-left: 0;
    margin-right: 0;
    height: auto;
    zoom: 1;
    display: block;
	    float: left;
    width: 100%;
}


.ant-input-number-handler {
    text-align: center;
    line-height: 0;
    height: 50%;
    overflow: hidden;
    color: rgba(0, 0, 0, 0.48);
    position: relative;
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    display: block;
    width: 100%;
    font-weight: bold;
}

.ant-input-number-handler-up, .ant-input-number-handler-down {
    cursor: pointer;
}

.ant-input-number-handler-down {
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}

.itemtip-price {
    position: absolute;
    top:0px;
    right: 30px;
    font-size:13px;  
}

.color-pro-gray {
    color: #8093a1;
}

.kali-inr{font-size:12px; }

.bestPrice-und{-webkit-text-decoration-line: underline;     position: relative;
    top: -2px;
    text-decoration-line: underline;}
	
a {
    color: #1e8fef;
    text-decoration: underline !important;
}	

.price-slider{float: left;
    width: 100%;
    color: #8093a1;
    position: relative;
}


.color-white{color:#fff; }

.slidecontainer {

}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height:5px;
    border-radius:3px;
    background:#555c6c;
    outline: none;
    opacity: 0.9;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width:15px;
    height:15px;
    border-radius: 50%;
    background:#fff;
    cursor: pointer;
	border:#86b9f7 solid 2px;
}

.slider::-moz-range-thumb {
    width:15px;
    height:15px;
    border-radius: 50%;
    background:#fff;
    cursor: pointer;
	border:#86b9f7 solid 2px;
}

.sliderWrapper {
    float: left;
    width: 100%;
    margin-bottom: 8px;
}


.ant-slider {
    position: relative;
    margin: 10px 6px;
    padding: 4px 0;
    height: 12px;
    cursor: pointer;
}

.sign{text-align:center; width:100%; float:left; padding:50px 0;   }

.buyBtn___3LvQh {
    width: 100%;
    background: #ff601b!IMPORTANT;
    border-color: #ff601b!IMPORTANT;
	color: white;
    height: auto !IMPORTANT;
    font-size: 14px !important;
    border: none !important;
}

.sellBtn___2wMau {
    width: 100%;
    background: #03ef4d!IMPORTANT;
    border-color: #03ef4d!IMPORTANT;
	color: white;
    height: auto !IMPORTANT;
    font-size: 14px !important;
    border: none !important;
}

.margin-top{margin-top:8px; }


/**/
.table___NJ_hA .ant-table-small .ant-table-title {
    border-bottom: none;
    background: rgba(255, 255, 255, 0.04);
    font-size: 12px;
    padding: 4px 8px;
}

.tradeOrderHead___1SnOu {
    height: 22px;
}

.ml-8 {
    margin-left: 8px;
}

.ant-btn-group {
    position: relative;
    display: inline-block;
}

.buttonGroup___1vJiN.ant-btn-group-sm > .ant-btn {
    height: 22px;
    line-height: 22px;
    font-size: 12px;
}

.select___2sZ4x .ant-select-selection {
    height: 20px;
    line-height: 20px;
    padding: 0 4px;
    width: auto;
    display: inline-block;
    background: rgba(255, 255, 255, 0.04);
    font-size: 12px;
    border: 1px solid rgba(255, 255, 255, 0.04);
    color: rgba(255, 255, 255, 0.9);
    border-radius: 0;
}


element.style {
}
.ant-btn-group > .ant-btn:first-child:not(:last-child) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    padding-right: 8px;
}
.buttonGroup___1vJiN.ant-btn-group-sm > .ant-btn {
    height: 22px;
    line-height: 22px;
    font-size: 12px;
}
.ant-btn-group > .ant-btn:first-child {
    margin-left: 0;
}
.button___2GyRc.ant-btn-sm {
	height: 32px !important;
    line-height: 22px !important;
    font-size: 12px;
}
.ant-btn-group-sm > .ant-btn {
    padding: 0 7px;
    font-size: 14px;
    border-radius: 4px;
    height: 22px;
}
.ant-btn-group > .ant-btn {
    position: relative;
    z-index: 1;
}
button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
}
.btn___2hFKY {
    padding-top: 1px !important;
}
.button___2GyRc, .button___2GyRc:hover, .button___2GyRc:focus, .button___2GyRc:active {
        -webkit-appearance: none;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    outline: none;
    vertical-align: middle;
    color: #333;
    line-height: 28px;
    border-radius: 0!important;
    background: rgba(255, 255, 255, 0.05);
    color: rgb(255, 255, 255);
    border-color: rgba(255, 255, 255, 0.08);
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: 600;
}

.btn___2hFKY img {
    height: 11px; margin-top: -7px;
}

.table___NJ_hA .ant-table-fixed-header > .ant-table-content > .ant-table-scroll > .ant-table-body {
    background:#363940;
}

.ant-table-thead > tr, .ant-table-tbody > tr {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.openOrder___3PWaW .ant-table-tbody > tr.openOrderRow___heMNj > td:first-child {
    text-align: left;
}
.openOrder___3PWaW .ant-table-tbody > tr.openOrderRow___heMNj > td {
    font-size: 12px;
    padding: 2px 8px;
    cursor: pointer;
	 text-align: left;
}

.openOrder___3PWaW .ant-table-fixed-header .ant-table-scroll .ant-table-header {

}

.openOrder___3PWaW.scrollAfterHead___S8OAQ .ant-table-header {
    /*height: 38px;*/ 
}

.table___NJ_hA .ant-table-small .ant-table-thead > tr > th {
    background:#363940;
    border-bottom: none;
    color: #fff;
    padding: 6px 16px;
    white-space: nowrap;
    font-size: 12px; font-weight:100; 
}

.tradeBodyMinfoItem1___1gZ8b {
    border: 0;
    width: 100%;
    position: relative;
}

.tradeBodyMinfoItem2___2jg-g {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    overflow: hidden;
}

.tradeBodyMinfoItem1___1gZ8b, .tradeBodyMinfoItem2___2jg-g {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.color-sell {
    color: #ff5f73;
}

/* .openOrder___3PWaW .ant-table-small .ant-table-thead > tr > th {
    padding: 7px 12px 7px 0;
    text-align: right;
} */

.ant-table-fixed-header > .ant-table-content > .ant-table-scroll > .ant-table-body {
    position: relative;

}
.ant-table-scroll table {
    width: auto;
    min-width: 100%;
}

.ant-table table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    text-align: left;
    border-radius: 4px 4px 0 0;
    overflow: hidden;
}

.red{color:#FF0000; }
.green{color:#00ff39; }

.tradeFormWrapper___1CWQV {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    position: relative;
}

/* .ant-table-scroll{overflow:scroll;} */


thead.ant-table-thead{color:#fff; }


hr {
    border-top: 1px solid #333a49;
}


.big-text{font-size:16px; font-weight:500; }
.coin-text{padding-left:15px; display:inline; }

.tradeBodyMinfoItem1___1gZ8b.1 .ant-table-body{max-height:50px;}




@media screen and (max-width:1366px) , screen and (max-height: 700px) { 

.lt-scroll-in-one {
    overflow: hidden;
     height: 110px;

}

.lt-scroll-in-two {
    overflow: hidden;
    height: 110px; } 
 } 
 
 
 .tab {
    overflow: hidden;
    background-color:#363940;
	    border-bottom: 1px solid #363940;
    margin-bottom: 0px;
	    display: inline-block;
    text-align: center;
    width: 100%;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
   float: left;
    text-align: center;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0px 10px 3px 10px;
    transition: 0.3s;
    font-size: 14px;
}

/* Change background color of buttons on hover */
.tab button:hover {
       color: #f07038;
    border-bottom: 4px solid #f07038
}

/* Create an active/current tablink class */
.tab button.active {
      color: #f07038;
    border-bottom: 4px solid #f07038
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 0px 0 0 12px;
    border-top: none;
}
.filetr-price {
    margin-top: 6px;
}
.esblGb 
{    margin-right: 2px;    background: none;    border-style: solid;    border-width: 1px;    padding: 2px 7px;    border-color: #303642;}
.tabcontent th , 
.tab-content .ant-table.ant-table-small.ant-table-fixed-header th
 { padding:7px 12px 4px 0; font-weight: 400; font-size:11px;}
 

.chart-page .chart-container
{border:0 !important; background:none !important;}
.sell-color th {
    color: #da434c;
    text-align: left !important;
}
.buy-color th {
    color: #55b186;
    text-align: left !important;
}
.tradeFormWrapper___1CWQV strong {
  
  font-weight: 400;
}

.buy-color th.large-size {
    background: #55b1863b;
}
.buy-color .mid-size {
    float: right;
    width: 43px;
    background: #55b1863b;
}
.buy-color th.sizemid-small {
    background: #55b1863b;
    float: right;
}

.sell-color th.large-size {
    background: #ab2e4129;
}
.sell-color .mid-size {
    float: right;
    width: 43px;
    background: #ab2e4129;
}
.sell-color th.sizemid-small {
    background: #ab2e4129;
    float: right;
}

.transaction-history {
    width: 33% !important;
	float:right;
	margin-top:8px;
}

/* .tab-content .ant-table.ant-table-small.ant-table-fixed-header th:nth-child(1) {

}
.tab-content .ant-table.ant-table-small.ant-table-fixed-header th {
   
} */

.trading-history {
    width: 100% !important;
}
.transaction-history th {
    text-align: center !important;
    font-weight: 400;
    padding: 7px 8px;
    font-size: 12px;
}
.transaction-history .ant-table-thead th {
    text-align: left !important;
    padding-left: 50px !important;
}
.sell-color th:nth-child(2) {
    color: #fff;
}

.order-history td {
    padding: 7px 10px !important;
}
.order-history {
    width: 100% !important;
}
.ant-table-thead > tr:hover, .ant-table-tbody > tr:hover {
    background: #333333;
}

.tradeFormWrapper___1CWQV p {
    margin-bottom: 3px;
}
.transaction-history .ant-table-thead th {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.tradeBody___2sJdC .tradeBodyDeal___30n2k, .tradeBody___2sJdC .tradePanel___3iRqq, .transaction-history, .tradeBody___2sJdC .tradeBodyMain___9ogXX .tradeBodyKline___2Y6Yc {
    border-radius: 3px;
    box-shadow: 0 0 8px 0px #363940;
}

tbody th a {
    color: #f07038;
}
tbody th a:hover .fa-star-o:before{content:"\f005";  color: #f07038;}
.ant-input-number-handler-wrap {
    display: none;
}
.ant-input-number-input-wrap {
    margin-bottom: 8px;
}
.live-BTC a {
    color: #fff;
}
.ant-table-small {
    flex: auto;
}
.open-order {
    width: auto;

}
.open-order .ant-table-small table {
    padding: 10px;
}


.ant-spin-container .table-title {
    font-size: 14px;
    font-weight: 400;
    margin-top: 0;
    padding: 5px 10px 6px;
    border-bottom: 1px solid #373948;
	margin-bottom: 0;
}

h2.table-title {
    font-size: 14px;
    font-weight: 400;
	margin-top: 0;
}
.open-order thead.ant-table-thead {
	background: #333333;}
.open-order th {
        font-weight: 400;
    font-size: 13px;
    padding: 4px 10px;
}

/* .mar-top-20 {
    margin-top: 10px;
} */
.open-order th select {
    color: #fff;
    background: none;
    border: 0;
}


.chart-page .chart-container{border: 0 !important}

.tradePanel___3iRqq.tradeBodyKline___2Y6Yc.chart-form {
    box-shadow: 0 0 19px 0px #363940;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    padding: 0;
}



.coin-tab {
     overflow: auto;
/*     height: 300px; */
}
.fa-chevron-up {
    font-size: 11px;
    color: #71ca13;
}
.fa-chevron-down {
    font-size: 11px;
    color: #d80303c7;
}
.fa {font-size: 11px;}
.tradeBodyMain___9ogXX2 .tradePanel___3iRqq.tradeBodyMinfo___2N3Hc {
    width: 300px;
}

.dropdown-menu {
    background-color: #39475a;
    padding: 6px 10px;
    border-radius: 0;
        left: -110px;
}
.order-drop-down .btn {
         padding: 4px 10px;
    background: #323445 !important;
    border: 0;
    border-radius: 0;
    color: #fff !important;
    margin-top: -4px;
    margin-left: 20px;
    position: relative;
    width: 140px;
}
.order-drop-down .btn option {
    padding: 10px 0 !important;
}
.tradePanel___3iRqq.tradeBodyMinfo___2N3Hc1 {
    overflow: hidden !important;
}
.order-form-top {
    padding: 7px;
}


.big-icon {
    font-size: 25px !important;
}
/* .tradeBodyMinfo___2N3Hc1 .ant-table-wrapper {
    height: 225px !important;
} */
.tradeBodyMinfo___2N3Hc1  th {text-align:right;}
.big-icon h3 {
    float: right;
       margin: 10px;
    font-size: 15px;
}
.big-icon {
    width: 78px;
    text-align: left !important;
    padding: 12px 00 !important;
}
th.big-icon {
    float: left;
}
.order-select {
    background: #2d3142;
    border: 0;
    margin-left: 15px;
    padding: 4px 10px;
    margin-top: -3px;
    color: #fff;
}

.ant-table-body {
    float: left;
    width: 100%;
    background: #363940;
    border-radius: 3px !important;
    margin-bottom: 25px;
}
.ant-table-body h2.table-title {
    padding: 4px;
    margin-bottom: 0;
	display:block;
    margin-left: 14px;
    margin-top: 10px;
    padding-bottom: 5px;

}
hr.grey {
    margin: 10px 0;
    width: 100%;
}
.title-tab li {
    display: inline-block;
    margin: 10px 10px 0;
}
.title-tab li a {
    font-size: 13px;
    color: #fff;
}
.fa-bell{visibility: hidden;}
.open-order tr:hover .fa-bell {
   visibility: visible;
}
.main-menu ul {
    padding: 0;
    float: right;
    width: auto;
}
.main-menu li {
    display: inline-block;
    margin: 0px 5px;
}
.main-menu li a{color:#fff;}
.main-menu .btn {
    background: #373948;
    border: 0;
    font-size: 20px;
}
.top-btc-price-section {
    padding: 7px;
    margin-bottom: 5px;
}
.btc-icon {
    font-size: 34px;
    text-align: center;
    color: #fff;

    float: left;
}
.btc-icon i {
    background: #f07038;
    padding: 7px;
    width: 40px;
    border-radius: 100px;
    height: 40px;
    float: left;
    font-size: 25px;
}
.btc-icon {
    font-size: 34px;
    text-align: center;
    color: #fff;
}
.btc-text-price h3 {
    margin: 0;
    font-size: 14px;
}
.btc-text-price h4 {
    margin: 4px 0;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
}
.btc-text-price h4 span {
    margin: 0 7px;
    font-weight: 500;
}
.up-price { color: #71ca13; font-size: 13px;}
.main-body .page-wrapper {
    padding: 1.8rem;
    transition: all ease-in 0.3s;
}
.login-reg .card {
    background: #363940;
    color: #fff;
}
.card {
    border-radius: 5px;
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
    border: none;
    margin-bottom: 30px;
    background-color: #363940;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.offset-md-4 {
    margin-left: 33.333333%;
}
.text-primary {
    color: #f5f5f5;
}
.login-reg .btn-primary{
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    background-image: -webkit-gradient(linear,left top,right top,from(#FF4137),color-stop(51%,#FDC800),to(#FF4137));
    background-image: -webkit-linear-gradient(left,#FF4137 0,#FDC800 51%,#FF4137 100%);
    background-image: -moz-linear-gradient(left,#FF4137 0,#FDC800 51%,#FF4137 100%);
    background-image: -o-linear-gradient(left,#FF4137 0,#FDC800 51%,#FF4137 100%);
    background-image: linear-gradient(to right,#FF4137 0,#FDC800 51%,#FF4137 100%);
    background-position: left center;
    -webkit-background-size: 200% auto;
    background-size: 200% auto;
    border: 0;
    -webkit-box-shadow: 0 0 16px 0 rgba(255,65,55,.5);
    box-shadow: 0 0 16px 0 rgba(255,65,55,.5);
    font-size: 1rem;
    display: block;
    text-align: center;
    color: #FFF;
    padding: 1rem 3rem;
    letter-spacing: .3px;
    outline: 0!important;
    font-weight: 700;
	    font-size: 15px;}
		.sub-title span {
    margin-left: 15px;
}
.trading-fix {
    background: #404461;
}
.price-inner h3 {
    font-size: 10px;
    margin: 0;
    text-align: center;
}
.price-inner h4 {
    font-size: 10px;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 0;
}

.price-inner ul {
    padding: 0;
}

.price-inner ul li {
    display: inline-block;
    margin: 0px 7px;
	    float: left;
}

.order-book .fa-bell {
    visibility: hidden;
    margin-left: 10px;
    float: left;
}
.order-book tr:hover .fa-bell {
visibility: visible;	

	
}

.order-book a {
    color: #f07038;
}
.tradeBody___2sJdC .tradeBodyDeal___30n2k {
    width: 60%;
}
.half-div {
    width: 47%;
    margin-right: 9px;
}

.ant-btn.col-sm-6 {
    width: 47%;
    margin-right: 7px;
}

.wallet-box{float: right; width: 39%;}

.no-mar { float: right; margin:0;}
.news-tab h2 {
    font-size: 15px;
    padding: 0 10px;
    font-weight: 300;
}

.ip-notification {
    float: left;
    width: 100%;
    margin-bottom: 0;
    display: block;
    background: #4d5ba7;
    padding: 10px;
    color: #fff;
    text-align: center;
    margin-top: 50px;
}
.s62mpio-0-sc-bMvGRv.jZGIoP {
    float: left;
    width: 100%;
    text-align: center;
}
.jZGIoP input {
    background: none;
    border: 1px solid #373948;
	margin-right:5px;
}
.buyBtn {
    width: 100%;
    background: #fb6b2b;
    border: 0;
}
.sellBtn {
    background: #28b518;
    border: 0;
    width: 100%;
    float: right;
    margin-top: 8px;
}
.buy-sell-box .dropdown-toggle {
    padding: 0px 20px;
    float: left;
    color: #fff;
}
.buy-sell-box .dropdown-menu {
    left: 0;
    color: #fff;
}
.buy-sell-box  .dropdown-menu>li>a{color:#fff;}


.dropdown img {
    width: 30px;
    float: left;
    padding-top: 8px;
}

.rt-scroll2 marquee {
    height: 175px;
}
.noti-icon  .fa-bell {
    visibility: visible !important;
}
.main-menu .dropdown-menu li {
    display: block;
}
.main-menu .dropdown-menu li a {
    padding: 6px 3px;
}
.noti-icon .btn {
    font-size: 14px;
    background: none;
}
.trading-fix th {
    color: #00ff39;
    text-align: center;
    padding: 9px 0;
}
.noti-icon .dropdown-menu{    width: 220px;
    left: -180px;
    padding: 10px;
}

.btc-icon .form-control {
    background: none;
    color: #fff;
    margin-top: 8px;
}

.btc-icon option {
    background: #373948;
}
/* .buy-sell-box {
    height: 225px;
} */
.btn-group .form-control {
    background: none;
    color: #fff;
}
.buy-sell-box h2.table-title.pull-left {
    margin-top: 10px;
    margin-right: 10px;
}
.btn-group .form-control option {
    background: #373948;
}


.acc-tab ul li a {
    background: none !important; 
    color: #949494;
    font-size: 12px;
    padding: 7px 10px;
    border: 0 !important;
    border-radius: 0 !important;
}
.acc-tab ul li a:hover, .acc-tab ul li a:focus {
    background: none;
    color: #f07038 !important;
    border-bottom: 1px solid #f07038 !important;
}
.acc-tab ul li.active a {
    background: none;
    color: #f07038 !important;
    border-bottom: 1px solid #f07038 !important;
}


.tradeBody___2sJdC .tradePanel___3iRqq .ant-table-body {
    overflow: scroll !important;
    height: 210px !important;
}
.table-title a:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
    color: #fff;
}
.table-title a.collapsed:after {
    content:"\e080";
}
.table-title a {
    color: #fff;
}
.tradeBody___2sJdC .tradePanel___3iRqq .ant-table-body {
    margin-bottom: 0;
    overflow: auto;
}
.ant-table-body tr th {
    border-bottom: 0.2px solid #333646 !important;
}
.custom-select .form-control {
    background: none;
    border-radius: 0;
    padding: 0;
    height: auto;
    margin-top: 5px;
}
.dolr-icon .custom-select{ float: right; width: 90px;	}
.custom-select {
    float: left;
}
.dolr-icon {
    float: left;
    margin-right: 10px;
}
.btc-icon .custom-select {
    margin-top: 7px;
}
.tradeBody___2sJdC .tradePanel___3iRqq .order-book .ant-table-body {
    height: 364px !important;
}

.ant-table-body tr th {
    border-bottom: 0.2px solid #333646 !important;
    font-weight: normal;
    font-size: 11px !important;
    padding: 4px 0;
}
.custom-select .form-control{color: #fff;}
.custom-select .form-control option {background: #373948;}


 .custom-select{
    position:relative
}
.custom-select__option{
    overflow:hidden;
    box-sizing:border-box;
    display:block;
    padding:0;
    background-color:transparent;
    border:0;
    border-radius:0 !important;
    font-family:inherit;
    white-space:nowrap;
    text-align:left;
    text-overflow:ellipsis;
    cursor:pointer;
    user-select:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none
}
.custom-select__option-wrap{
    position:relative
}
.custom-select__input{
    box-sizing:border-box;
    display:block;
    width:100%;
    padding:0;
    border-width:1px 0;
    border-style:solid;
    border-radius:0;
    font-family:inherit;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none
}
.custom-select__dropdown{
    position:absolute;
    box-sizing:border-box;
    width:100%;
    top:100%;
    left:0
}
.custom-select--dropup .custom-select__dropdown{
    top:auto;
    bottom:100%
}
.custom-select__option{
    position:relative;
    padding:.375rem .75rem;
    font-size:1rem;
    line-height:1.5
}
.custom-select__option:focus{
    outline:0
}
.custom-select__option:focus,.custom-select__option:hover{
    background-color:#f9f9f9
}
.custom-select__option--value{
    padding-right:1.875rem;
    background-color:#fff;
    border:1px solid #e6e6e6;
   
}
.custom-select__option--value::after{
    position:absolute;
    box-sizing:border-box;
    width:0;
    height:0;
    top:50%;
    right:.75rem;
    border-width:.3rem;
    border-bottom-width:0;
    border-style:solid;
    border-color:currentColor transparent;
    transform:translateY(-50%);
    content:""
}
.custom-select--active .custom-select__option--value::after{
    transform:translateY(-50%) rotate(-180deg)
}
.custom-select--active .custom-select__option--value{
    border-bottom-color:transparent;

     background: #fff;
     color:#000;
}
.custom-select--active .custom-select__option--value:focus,.custom-select--active .custom-select__option--value:hover{
    background-color:#fff
}
.custom-select--dropup.custom-select--active .custom-select__option--value{
    border-top-color:transparent;
    border-bottom-color:#e6e6e6;
}
.custom-select__option--selected{
    background-color:#fcfcfc
}
.custom-select__option-wrap{
    overflow-y:auto;
    max-height:11.25rem
}
.custom-select__option-wrap::-webkit-scrollbar{
    width:16px
}
.custom-select__option-wrap::-webkit-scrollbar-thumb{
    background-color:#e6e6e6;
    background-clip:padding-box;


    border-color:transparent
}
.custom-select__input{
    position:relative;
    z-index:1;
    height:2.25rem;
    margin-top:-1px;
    padding:0 .75rem;
    border-color:#e6e6e6;
    transform:translateY(1px);
    font-size:1rem
}
.custom-select__input:focus{
    outline:0
}
.custom-select--dropup .custom-select__input{
    border-top-width:0;
    margin-top:0;
    transform:translateY(0)
}
.custom-select__dropdown{
    overflow:hidden;
    z-index:1;
    top:calc(100% - 1px);
    background-color:#fff;
    border-width:0 1px 1px;
    border-style:solid;
    border-color:#e6e6e6;
    border-radius:0 0 .25rem .25rem
}
.custom-select--dropup .custom-select__dropdown{
    bottom:calc(100% - 1px);
    border-width:1px 1px 0;
    border-radius:.25rem .25rem 0 0
}
 .custom-select{
    position:relative;
}
.custom-select--grey .select-options{
    background-color:#f2f5f6
}
.custom-select--currency{
    max-width:126px;
    min-width:126px;
    width:126px;
    margin-right:15px
}
.custom-select--actions{
    min-width:160px;
    width:160px;
    max-width:160px
}
.select-hidden{
    display:none
}
.select{
    cursor:pointer;
    display:block;
    position:relative;
    width:100%;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    box-sizing-border:1px solid #dee1e2
}
.custom-select__option{
    text-align:left;
    background-color:transparent;
    line-height:28px;
    cursor:pointer;
    padding:0 18px;
    color:#666;
    font-size:14px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-transition:background-color .4s;
    -o-transition:background-color .4s;
    transition:background-color .4s
}
.custom-select__option--value{
    border:1px solid #dee1e2
}
.custom-select__option--value:after{
    content:"";
    width:10px;
    height:6px;
    background-image:url(../img/chevron-down.svg);
    -webkit-background-size:10px 6px;
    background-size:10px 6px;
    background-repeat:no-repeat;
    position:absolute;
    top:22px;
    right:17px;
    -webkit-transition:.4s;
    -o-transition:.4s;
    transition:.4s;
    border:none
}
.custom-select__option--value:focus{
    outline:0;
    text-decoration:none
}
.custom-select__option--value.active:after{
    -webkit-transform:rotateX(-180deg);
    transform:rotateX(-180deg)
}
.custom-select__option--value:after{
    opacity:.5
}
.custom-select__dropdown{
    max-height:200px;
    overflow-y:auto
}
.datapickers{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
.datapicker-range{
    width:137px;
    min-width:137px;
    height:50px;
    position:relative
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {display: none !important;}
.pos-up { position: absolute; top: 0;}
.no-border {
    border: 0 !important;
}
.wallet-box h3 {
    font-weight: normal;
}	
.wallet-box th {
    font-weight: normal;
}
#oder-from .custom-select {
position: absolute;
    top: -32px;
    left: 80px;
}
.collapse.in{ position: relative;}

.alert {
    position: fixed !important;
    z-index: 999999 !important;
    bottom: 0  !important;
    right: 20px  !important;
}
.over-lay {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: #000000b8;
    left: 0;
    right: 0;
    font-size: 45px;
}
.custom-icon i.fas.fa-bell.show-always {
    visibility: visible;
}
.modal-content {
    background: #363940;
    border: 0;
    padding: 15px;
	    float: left;
    width: 100%;
}
.modal-footer, .modal-header {border:0 ;}
.modal-body {	
    float: left;
    width: 100%;
}
.modal-dialog{margin-top: 14%;}
.modal-body .form-control {
    background: no-repeat;
    color: #fff;
    border-radius: 0;
}
.modal-body .form-group {
    margin-right: 15px;
}
.btn-theme {border-radius: 2rem;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    background-image: -webkit-gradient(linear,left top,right top,from(#FF4137),color-stop(51%,#FDC800),to(#FF4137));
    background-image: -webkit-linear-gradient(left,#FF4137 0,#FDC800 51%,#FF4137 100%);
    background-image: -moz-linear-gradient(left,#FF4137 0,#FDC800 51%,#FF4137 100%);
    background-image: -o-linear-gradient(left,#FF4137 0,#FDC800 51%,#FF4137 100%);
    background-image: linear-gradient(to right,#FF4137 0,#FDC800 51%,#FF4137 100%);
    background-position: left center;
    -webkit-background-size: 200% auto;
    background-size: 200% auto;
    border: 0;
    -webkit-box-shadow: 0 0 16px 0 rgba(255,65,55,.5);
    box-shadow: 0 0 16px 0 rgba(255,65,55,.5);
    font-size: 1rem;
    display: block;
    text-align: center;
    color: #FFF;
    padding: 1rem 3rem;
    letter-spacing: .3px;
    outline: 0!important;
    font-weight: 700;}

.custom-icon {
    position: absolute;
    top: -30px;
    right: 30px;
}
.custom-icon a {
    color: #fff;
}

.modal-body .form-control option {
    background: #161821;
}

.form-control1{
    margin-bottom:20px;
}

.button-groups button{
    padding:7px 20px;
    color:#fff;
    border:none;
    outline: none;
    font-size:12px;
    border-radius: 8px;
}
.button-groups button:nth-child(1){
    background-color: #20eb1f !important;
}
.button-groups button:nth-child(2){
    background-color: #de3321 !important;
}
.button-groups{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}


.form-buy-sell{
    padding:34px 20px;
    background-color: #30343d;
}



